> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yativo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Customer

> Delete a customer

<ParamField header="Authorization" type="string" required>
  Bearer token: `Bearer YOUR_ACCESS_TOKEN`
</ParamField>

<ParamField path="customer_id" type="string" required>
  The customer ID.
</ParamField>

<RequestExample>
  ```bash theme={null}
  curl -X DELETE 'https://crypto-api.yativo.com/api/v1/customers/6650a1f2c3d4e5f6a7b8c9d0' \
    -H 'Authorization: Bearer YOUR_ACCESS_TOKEN'
  ```
</RequestExample>

<ResponseExample>
  ```json theme={null}
  { "status": true, "message": "Customer deleted successfully" }
  ```
</ResponseExample>

<Warning>
  Move any remaining funds out of the customer's wallets before deleting the customer.
</Warning>


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.